### Hierarchy

- HTMLOrSVGElement
  - HTMLElement
  - SVGElement

## Index

### Properties

- dataset
- nonce
- tabIndex

### Methods

- blur
- focus

## Properties

### dataset

dataset: DOMStringMap

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:7674

### nonce

nonce: string

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:7675

### tabIndex

tabIndex: number

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:7676

## Methods

### blur

- blur(): void

- - Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:7677

  #### Returns void

### focus

- focus(options?: FocusOptions): void

- - Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:7678

  #### Parameters

  - ##### Optional options: FocusOptions

  #### Returns void

Generated using TypeDoc